@charset "utf-8";
/* トップ入れ替えテスト */

/* section
-------------------------------------------------- */
#main > section:not(:first-of-type) {
	padding-top: 110px;
}

#main > section section {
	padding-top: 102px;
}


#about h2,
#support h2 {
	display: inline-block;
	margin: 0 0 0 -16px;
	padding: 0 16px 40px 16px;
	background: no-repeat 0 100% / 100%;
	font-size: 4.4rem;
	line-height: 1.35;
}

#about h2 span,
#support h2 span {
	display: inline-block;
}

#about h3,
#support h3 {
	margin: 0 0 32px;
}

#main p.btn {
	min-width: 368px;
}

#main ul.btnGroup {
	margin-top: 40px;
}

#main .btnGroup .btn {
	width: auto;
	min-width: 350px;
	margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
	#main > section:not(:first-of-type) {
		padding-top: 92px;
	}
	
	#main > section section {
		padding-top: 75px;
	}
	
	#about h2,
	#support h2 {
		margin-left: 0;
		padding-left: 0;
		padding-bottom: 24px;
		font-size: 3.3rem;
	}
	
	#about h3,
	#support h3 {
		margin-bottom: 26px;
	}
	
	#main p.btn,
	#main ul.btnGroup {
		margin-top: 32px;
	}
	
	#main p.btn,
	#main .btnGroup .btn {
		width: 350px;
		min-width: 0;
	}
}



/* about
-------------------------------------------------- */
#about {
	padding-top: 60px;
	background: url(/images/bg_1.svg) no-repeat 0 120px, linear-gradient(#abe4f3, var(--white));
}

@media (-ms-high-contrast:active){
	#about {
		background: url(/images/bg_1.svg) no-repeat 0 170px;
	}
}

#about .heading {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#about h2 {
	width: calc(7em + 32px);
	max-width: 100%;
	margin-right: 20px;
	padding-right: 0;
	background-image: url(/images/bg_2.svg);
}

#about .heading .lead {
	width: 65%;
	margin-bottom: 0;
}

#about .feature {
	padding-top: 60px;
}

#about .feature .col li {
	display: flex;
	align-items: center;
	min-height: 180px;
	padding: 11px 96px 11px 31px;
	border: 1px solid var(--white);
	border-radius: 8px;
	background-color: var(--white);
	background-repeat: no-repeat;
	background-position: calc(100% - 32px) 50%;
	background-size: 26.6% auto;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 1.5;
}

#about .feature .col li.girlsSupport {
	background-image: url(/images/ico_8.png);
}

#about .feature .col li.publicFoundation {
	background-image: url(/images/ico_9.png);
}

#about .feature .col li.taxDeduction {
	background-image: url(/images/ico_10.png);
}

@media screen and (max-width: 768px) {
	#about {
		padding-top: 72px;
		background-position: 0 84px, 0;
		background-size: 136% auto, auto;
	}
	
	#about .heading {
		display: block;
	}
	
	#about .heading .lead {
		width: auto;
		margin-top: 34px;
	}
	
	#about .feature {
		padding-top: 48px;
	}
	
	#about .feature .col {
		display: flex;
		column-gap: 8px;
	}
	
	#about .feature .col li {
		align-items: flex-start;
		min-height: auto;
		margin-bottom: 0;
		padding: 15px 11px 108px;
		font-size: 1.6rem;
		background-position: 50% calc(100% - 15px);
		background-size: 60px auto;
	}
}

#about .donations {
	padding-top: 60px;
}

#about .donations li {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#about .donations img {
	border-radius: 8px;
}

#about .donations h4 {
	margin: 18px 0 12px;
	font-size: 1.8rem;
}

#about .donations p:not(.btn) {
	flex: 1;
}

#about .donations .btn {
	min-width: auto;
	width: 100%;
	margin-top: 12px;
}

#about .donations .splide__arrow {
	top: calc(50% - 25px);
}

#about .donations .splide__controls {
	margin-top: 36px;
}

#about .donations .splide:not(.is-overflow) .splide__pagination {
	display: flex;
}

@media screen and (max-width: 1264px) {
	#about .donations .splide__arrow--prev {
		left: -22px;
	}
	
	#about .donations .splide__arrow--next {
		right: -22px;
	}
	
	#about .donations .splide__arrow svg {
		fill: var(--white);
		filter: drop-shadow(0 0 5px #000);
	}
	
	@media (hover: hover) {
		#about .donations .splide__arrow:hover svg {
			fill: rgba(255,255,255,.5);
		}
	}
}

@media screen and (max-width: 768px) {
	#about .donations .splide {
		margin: 0 calc((100vw - 100%) / -2);
	}
}


/* theme
-------------------------------------------------- */
.theme ul {
	display: flex;
	flex-wrap: wrap;
	column-gap: 3.25%;
	justify-content: center;
	margin-top: -20px;
	line-height: 1.5;
}

.theme li {
	width: 11.5%;
	margin-top: 20px;
	position: relative;
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
}

.theme li::before {
	content: '';
	display: block;
	width: 100%;
	padding-top: 100%;
	height: 0;
	margin-bottom: 16px;
	border: 1px solid var(--white);
	border-radius: 50%;
	background: var(--white) no-repeat 50% 50% / 60% 60%;
}

.theme li.education::before {
	background-image: url(/images/ico_1.svg);
}

.theme li.development::before {
	background-image: url(/images/ico_2.svg);
}

.theme li.knowledge::before {
	background-image: url(/images/ico_3.svg);
}

.theme li.livelihood::before {
	background-image: url(/images/ico_4.svg);
}

.theme li.participation::before {
	background-image: url(/images/ico_5.svg);
}

.theme li.protection::before {
	background-image: url(/images/ico_6.svg);
}

.theme li.emergency::before {
	background-image: url(/images/ico_7.svg);
}

.theme li span {
	display: inline-block;
}

@media screen and (max-width: 768px) {
	.theme ul {
		column-gap: 3.3%;
	}
	
	.theme li {
		width: 22.5%;
		font-size: 1.6rem;
	}
}



/* support
-------------------------------------------------- */
#support {
	background: url(/images/bg_3.svg) no-repeat calc(100% - 80px) 100px,linear-gradient(var(--white), #f5f5f5 30%);
	overflow: hidden;
	padding-bottom: 120px;
}

#support h2 {
	background-image: url(/images/bg_4.svg);
}

#support .families {
	padding-top: 60px;
}

#support .message {
	margin: 0 calc((100vw - 100%) / -2);
	text-align: center;
}

#support .message h3 {
	display: inline-block;
	max-width: calc(100% - 40px);
	margin-right: 20px;
	margin-left: 20px;
	position: relative;
}

#support .families h3 {
	width: 17em;
}

#support .supporters h3 {
	width: 19em;
}

#support .message h3::before {
	content: '';
	position: absolute;
	right: -70px;
	bottom: 10px;
	width: 82px;
	height: 82px;
	background: url(/images/bg_5.svg) no-repeat 0 0 / 100%;
}

#support .message h3 span {
	display: inline-block;
}

#support .message a {
	color: var(--textBlack);
	text-decoration: none;
}

#support .message img {
	border-radius: 16px;
}

#support .message figcaption {
	margin-top: 18px;
	font-size: 1.8rem;
	font-weight: 600;
	position: relative;
}

#support .message figcaption .post {
	display: block;
	font-size: 1.6rem;
	font-weight: 300;
}

#support .message figcaption::after {
	content: '';
	position: absolute;
	right: 10px;
	bottom: calc(100% + 28px);
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background: var(--planBlue) url(/shared/images/ico_2.svg) no-repeat 50% 50% / 110%;
}

#support .splide {
	margin: 0 auto;
}

#support .splide__arrow {
	top: 158px;
	width: 38px;
}

#support p.btn {
	margin-top: 56px;
}

@media screen and (max-width: 768px) {
	#support {
		background-position: 100% 48px,top left;
		background-size: 84.6% auto,auto;
	}
	
	#support .supporters h3 {
		width: 17em;
	}
	
	#support .message h3::before {
		right: -10px;
		top: -36px;
		bottom: auto;
		width: 60px;
		height: 60px;
		z-index: -1;
	}
	
	#support .message figcaption {
		font-size: 1.6rem;
	}
	
	#support .message figcaption::after {
		width: 16px;
		height: 16px;
	}
}


/* report
-------------------------------------------------- */
#report h2 {
	margin: 0 0 60px;
	text-align: center;
}

/* notice
-------------------------------------------------- */
/*#notice {
	background: linear-gradient(var(--white), #f5f5f5 30%);
} */

#notice h2 {
	margin: 0 0 60px;
	text-align: center;
}

#notice .newsList {
	margin-top: 8px;
	border-bottom: 1px solid var(--borderLightGray);
}

#notice .newsList li a {
	padding-top: 32px;
	padding-bottom: 32px;
}

#notice .newsList .cateName {
	width: 10%;
	margin-right: 40px;
}

.newsList li .newsCat {
	max-width: unset;
	margin-right: 0;
	margin-bottom: 4px;
}

#notice .more {
	margin-bottom: 0;
	text-align: right;
}

@media screen and (max-width: 768px) {
	#notice h2 {
		margin-bottom: 40px;
	}
	
	#notice .newsList li a {
		padding-top: 24px;
		padding-bottom: 24px;
	}
	
	#notice .more {
		width: 350px;
		max-width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	
	#notice .more a {
		display: block;
		padding: 12px 48px 12px 24px;
		border: 1px solid var(--planBlue);
		border-radius: 2em;
		background: var(--planBlue) url(/shared/images/ico_2.svg) no-repeat calc(100% - 14px) 50% / 16px;
		color: var(--white);
	}
	
	#notice .more a::before {
		content: none;
	}
}


/* emergency
-------------------------------------------------- */
#emergency1 {
	padding: 0 20px;
	background-color: var(--red);
	color: var(--white);
}

#emergency1 .newsList {
	margin-bottom: 0;
	font-size: 1.4rem;
}

#emergency1 .newsList li:last-child {
	border-bottom: 0;
}

#emergency1 .newsList li a {
	justify-content: center;
	padding: 10px 0;
	background: none;
}

#emergency1 .newsList li time {
	color: var(--white);
	min-width: 9em;
}

#emergency1 .newsList li .title {
	flex: inherit;
	color: var(--white);
	font-weight: 600;
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	#emergency1 {
		padding: 0 10px 12px;
	}
	
	#emergency1 .newsList li {
		border-bottom: 0;
	}
	
	#emergency1 .splide__pagination {
		margin-top: 0;
	}
	
	#emergency1 .splide__pagination__page {
		border-color: var(--red);
		background-color: var(--white);
	}
	
	#emergency1 .splide__pagination__page:hover,
	#emergency1 .splide__pagination__page.is-active {
		background-color: var(--darkBlue);
	}
}

#emergency2 {
	padding-top: 20px;
	background-color: #abe4f3;
}

#emergency2 .newsList {
	margin-bottom: 0;
	padding: 5px 20px;
	border: 2px solid var(--red);
	border-radius: 16px;
	background-color: var(--white);
}

#emergency2 .newsList li:last-child {
	border-bottom: 0;
}

#emergency2 .newsList li a {
	padding: 10px 0;
	background: none;
}

#emergency2.newsList li .title {
	color: var(--red);
	font-weight: bold;
	text-decoration: underline;
}

#emergency2.sys_info .newsList {
	border: 2px solid var(--lightBlue);
}

#emergency2.sys_info .newsList li .title {
	color: var(--textGray);
	font-weight: bold;
	text-decoration: underline;
}

#emergency2 + #about {
	padding-top: 70px;
}

/* banner
-------------------------------------------------- */
#banner {
	padding: 60px 0 0;
	background-color: #fff;
}

/*
#banner ul {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	column-gap: 3.2%;
}

#banner li {
	width: 22.6%;
	margin-bottom: 3.2%;
}
*/

@media screen and (max-width: 1264px) {
	#banner .splide__arrow--prev {
		left: -22px;
	}
	
	#banner .splide__arrow--next {
		right: -22px;
	}
	
	#banner .splide__arrow svg {
		fill: var(--white);
		filter: drop-shadow(0 0 5px #000);
	}
	
	@media (hover: hover) {
		#banner .splide__arrow:hover svg {
			fill: rgba(255,255,255,.5);
		}
	}
}

@media screen and (max-width: 768px) {
	#banner {
		padding: 64px 0 0;
	}
	
	#banner .splide {
		margin: 0 calc((100vw - 100%) / -2);
	}
	
	/*
	#banner ul {
		display: block;
		max-width: 235px;
		margin: 0 auto;
	}
	
	#banner li {
		width: auto;
	}
	*/
}